### Method

# Clutter BoxLayout set_homogeneous

#### Declaration [src]

    void
    clutter_box_layout_set_homogeneous (
      ClutterBoxLayout* layout,
      gboolean homogeneous
    )

#### Description [src]

Sets whether the size of `layout` children should be homogeneous.

Sets property | `Clutter.BoxLayout:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` if the layout should be homogeneous.